现在没有可用的软件包 autopoint??

软件源讨论区
回复
cangzhang
帖子: 105
注册时间: 2010-06-07 19:24
送出感谢: 1 次
接收感谢: 0

现在没有可用的软件包 autopoint??

#1

帖子 cangzhang » 2010-12-31 13:38

cangzhang@ubuntu:~$ sudo apt-get install autopoint
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
现在没有可用的软件包 autopoint,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 autopoint 还没有可供安装的候选者

就是这样,没法安装了……谁能提供个方法
cangzhang
帖子: 105
注册时间: 2010-06-07 19:24
送出感谢: 1 次
接收感谢: 0

Re: 现在没有可用的软件包 autopoint??

#2

帖子 cangzhang » 2010-12-31 22:54

想弄那个gonme2.9必须要这个软件包啊,怎么办?
xurixin2008
帖子: 1
注册时间: 2009-11-03 11:46
送出感谢: 0
接收感谢: 0

Re: 现在没有可用的软件包 autopoint??

#3

帖子 xurixin2008 » 2011-07-12 11:35

回复

回到 “新立得和软件源”